Re: JTAlert 2.9.7


Hank W6IR
 

I'm seeing a socket error with 2.9.7 and QSO relay. Also am unable to import to HRD from JT-Alert's lastqso.adi file.

Join vk2byi-qsorelay@groups.io to automatically receive all group messages.